/*
Theme Name: Diverse Texas Politics
Theme URI: https://klicked.com
Author: Klicked Media
Description: A child theme of the Diverse theme.
Version: 1.0.0
Tested up to: 5.4
Requires PHP: 5.6
Template: diverse
*/


@import url(/wp-content/themes/diverse/style.css);

/*nav bars*/
ul#top-menu li a,
ul#main-menu li a {
    white-space:nowrap;
}

/*posts*/
.entry-content a, .entry-content a:visited {
    font-weight: bold;
    color: #002868 !important;
}
.entry-content a:hover {
    color: #BF0A30 !important;
}
.post-template-default .entry-content .sharenow-buttons a,
.post-template-default .sharenow-buttons a:hover {
    color:#ffffff !important;
}
div#klicked-poll-box {
    background-color:#002868 !important;
} 
/*in-content subscribe box*/
.diverse-subscribe-inner {
    padding-left: 0;
}
.diverse-subscribe-inner > div {
    padding-left:50px;
}

/*posts sidebar*/
#secondary #subscribe_form img {
    display:block;
}

/*footer links*/
footer#colophon {
background:#002868;
    color:#fff !important;
}
footer#colophon h2,
footer#colophon strong {
    color:#8e8e8e;
    text-transform:uppercase;
    font-weight:bold;
}
footer#colophon .footer-widgets,
footer#colophon .footer-widgets p,
footer#colophon .footer-widgets a,
footer#colophon .footer-widgets a:hover {
    color:#fff !important;
    transition:all .3s;
}
footer#colophon .footer-widgets a:hover {
    color:#8e8e8e;
}
